Open main menu

Funtoo β

Ruby-kit

Revision as of 02:22, January 5, 2021 by Drobbins (talk | contribs) (Created page with "Ruby-kit is a Funtoo kit (see FAQ:What Are Funtoo Kits) which contains the Ruby language itself as well as Ruby modules. The cur...")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)

Ruby-kit is a Funtoo kit (see FAQ:What Are Funtoo Kits) which contains the Ruby language itself as well as Ruby modules.

The currently-active branch of Ruby-kit is 2.7-prime, and is based on a snapshot of Gentoo Ruby ebuilds from late December 2020. At this time, the Gentoo Ruby Team was focusing on integrating support for Ruby 3.0 into Gentoo. Another notable event happening at around this time was the deprecation of Ruby 2.5 by the Ruby team itself, as it is currently in maintenance mode and nearing EOL.